postman-smtp

Beschreibung

Dieses Plugin wurde geschlossen und ist nicht länger zum Herunterladen verfügbar.

Rezensionen

18. November 2017
Like many others, I had to replace postman as it stopped working, just found out it has been updated under a new name: https://wordpress.org/plugins/post-smtp/ (I followed the review request link in the new plugin and ended up here and thought I should share these pieces of information!)
22. September 2017
O único que resolveu o meu problema em relação aos e-mails do Woocommerce estarem indo para o Spam dos meus clientes. Após instalar e configurar o plugin, os e-mails imediatamente começaram a ir para a caixa de entrada do cliente! Simples, fácil e muito funcional! PERFEITO!!
28. August 2017 38 Antworten
WordPress Plugin Postman SMTP Mailer/Email Log is prone to a cross-site scripting vulnerability because it fails to properly sanitize user-supplied input. An attacker may leverage this issue to execute arbitrary script code in the browser of an unsuspecting user in the context of the affected site. This can allow the attacker to steal cookie-based authentication credentials and launch other attacks. WordPress Plugin Postman SMTP Mailer/Email Log version 1.7.2 is vulnerable; prior versions may also be affected. Edit the source code to ensure that input is properly sanitised or disable the plugin until a fix is available.
Alle 458 Rezensionen lesen

Mitwirkende & Entwickler

„Postman SMTP Mailer/Email Log“ ist Open-Source-Software. Folgende Menschen haben an diesem Plugin mitgewirkt:

Mitwirkende

„Postman SMTP Mailer/Email Log“ wurde in 16 Sprachen übersetzt. Danke an die Übersetzerinnen und Übersetzer für ihre Mitwirkung.

Übersetze „Postman SMTP Mailer/Email Log“ in deine Sprache.

Interessiert an der Entwicklung?

Durchstöbere den Code, sieh dir das SVN Repository an oder abonniere das Entwicklungsprotokoll per RSS.